{
  "action_id": "midis_cumshower_lr_v1_naixl_vpred_",
  "action_name": "Midis Cumshower Lr V1 Naixl Vpred ",
  "action": {
    "full_body": "standing, showering",
    "head": "wet_hair, cum_on_hair",
    "eyes": "closed_eyes",
    "arms": "washing_hair, arms_behind_head",
    "hands": "hands_on_head",
    "torso": "wet, cum_on_body",
    "pelvis": "wet",
    "legs": "standing",
    "feet": "barefoot",
    "additional": "steam, bathroom, shower_head, excessive_cum"
  },
  "lora": {
    "lora_name": "Illustrious/Poses/midis_CumShower_LR-V1[NAIXL-vPred].safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "showering, cumshower",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  },
  "tags": [
    "showering",
    "washing_hair",
    "wet",
    "wet_hair",
    "steam",
    "bathroom",
    "cum",
    "cum_on_body",
    "cum_on_hair",
    "arms_behind_head",
    "closed_eyes"
  ]
}
